"124.title" = "Deschise recent";
"125.title" = "Deschise recent";
"126.title" = "Degajează meniul";
"129.title" = "Preferințe…";
"130.title" = "Servicii";
"131.title" = "Servicii";
"134.title" = "Ascunde MediaInfo";
"136.title" = "Termină MediaInfo";
"145.title" = "Ascunde restul";
"150.title" = "Afișează tot";
"19.title" = "Fereastră";
"197.title" = "Copiază";
"198.title" = "Selectează tot";
"205.title" = "Editare";
"217.title" = "Editare";
"23.title" = "Minimizează";
"24.title" = "Fereastră";
"295.title" = "Vizualizare";
"296.title" = "Vizualizare";
"297.title" = "Ascunde bara de instrumente";
"490.title" = "Ajutor";
"491.title" = "Ajutor";
"492.title" = "MediaInfo Website";
"5.title" = "Adu toate în față";
"58.title" = "Despre MediaInfo";
"597.title" = "Arbore";
"598.title" = "Text";
"603.title" = "Export…";
"72.title" = "Deschide…";
"73.title" = "Închide";
"81.title" = "Fișier";
"83.title" = "Fișier";
"ok7-rU-jbg.title" = "Principal";
